Name:           jq
Version:        1.3
Release:        1%{?dist}
Summary:        Sed for JSON
License:        MIT
URL:            http://stedolan.github.io/jq/
Source0:        http://stedolan.github.io/jq/download/source/jq-%{version}.tar.gz

%description
Jq is like sed for JSON data – you can use it to slice and filter and map and
transform structured data with the same ease that sed, awk, grep and friends
let you play with text.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%make_install


%files
%doc README README.md AUTHORS COPYING
%{_bindir}/jq
%{_docdir}/jq
%{_mandir}/man1/jq.1*


%changelog
* Mon Oct 21 2013 Conrad Meyer <cemeyer@uw.edu> - 1.3-1
- Initial package
